
TYPO3.Surf - Feature # 50658

Status: Accepted Priority: Should have
Author: Tobias Liebig Category:
Created: 2013-08-01 Assigned To:
Updated: 2013-08-01 Due date:
Subject: refactor ShellCommandService to have separated access to StdIn StdErr and StdOut
Description

make use of the symfony/process component to separate the stdErr and stdOut streams in the ShellCommandService

Related issues:
related to TYPO3.Surf - Feature # 49362: pipe stdout to another process in Sh... New 2013-06-23

History
#1 - 2013-08-01 16:37 - Felix Oertel

me me me ...

#2 - 2013-08-01 16:38 - Tobias Liebig

great to see someone is willing to work on this.
Go for it. Looking forward to your change in gerrit.

#3 - 2013-08-01 16:38 - Tobias Liebig
- Status changed from New to Accepted
